Subject: New Reply Received - Conversation with bilkisu
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 19:20:45 +0000

Hi Hessah Alsufayyan,  The customer has responded to the ticket.  Conversation with bilkisu  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 16 May 2022 at 21:47, Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Hidaya,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>​Could you please confirm how many items did you return in this tracking id: RP0426220004977<br><br>We appreciate your patience, waiting for your reply.<br><br>Your Friends,<br>The Support Team</div></div></div>

	

</div></blockquote>I requested  return for the two wrong abayas I received and the broken bag, The man came  and he couldn’t reach me, I requested for return of the other black abaya, A delivery man came to collect the black abaya, and I gave him all, including the bag and the 2 wrong abayas I received.
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4325905